## cozy 0.8.1+git20210203

=== requirements.txt ===
distro
mutagen
packaging
peewee>=3.9.6
pytz
requests
PyGObject
