## cozy 0.7.8+git20210108

=== debian/changelog ===
cozy (0.7.8+git20210108-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Debianize package.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 13 Jan 2021 00:55:22 -0500
