=== debian/control ===
Source: cozy
Section: multimedia
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Julian Geywitz <github@geigi.de>
Build-Depends: debhelper-compat (= 12),
               meson (>=0.40.0),
               pkg-config,
               libgtk-3-dev (>=3.24.5),
               libgirepository1.0-dev,
               libgstreamer1.0-dev,
               gir1.2-appstreamglib-1.0,
               libappstream-glib-dev,
               libappstream-dev,
               libappstream-glib8,
               libglib2.0-dev,
               libhandy-1-0,
               libhandy-1-dev,
               python3,
               python3-pip,
               python3-setuptools,
               python3-distro,
               python3-requests,
               python3-packaging,
               python3-tz,
               python3-mutagen,
               python3-peewee (>=3.9.6),
               python3-gst-1.0,
               python3-cairo,
               python3-apsw,
               sed,
               appstream-util,
Standards-Version: 3.9.6
Homepage: https://github.com/geigi/cozy

Package: cozy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
	gobject-introspection,
	gir1.2-handy-1,
	python3,
	python3-distro,
	python3-requests,
	python3-packaging,
	python3-tz,
	python3-mutagen,
	python3-peewee (>=3.9.6),
	python3-gst-1.0,
	python3-gi (>= 3.34),
	python3-cairo,
	python3-apsw,
	file,
	libgstreamer1.0-0,
	libgstreamer-plugins-base1.0-0,
	gstreamer1.0-plugins-good,
	gstreamer1.0-plugins-ugly,
	gstreamer1.0-plugins-bad,
	gstreamer1.0-libav,
	libhandy-1-0,
	appstream-util
Pre-Depends: dpkg (>= 1.15.6)
Description: A modern audiobook player for Linux
 Cozy allows you to import your audiobooks and browse them comfortably.
 . 
 Here are some of the current features:
 - Sort your audio books by author, reader & name
 - Remembers your playback position
 - Sleep timer
 - Playback speed control
 - Search your library
 - Offline Mode! Internal storage or on an external or network drive
 - Add mulitple storage locations
 - Drag & Drop to import new audio books
 - Support for DRM free mp3, m4a, flac, ogg, opus, wav files
 - Mpris integration for Media keys & playback with desktop environment
