## cozy 0.8.1+git20210203

=== debian/changelog ===
cozy (0.8.1+git20210203-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 29 Mar 2021 20:10:38 -0400

cozy (0.8.1+git20210203-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.
  * Add python3-gi-dev (>= 3.34) to BDs.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 05 Feb 2021 02:43:34 -0500
