=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
                python3-mutagen,
                python3-peewee (>=3.9.6),
                python3-gst-1.0,
+#               python3-gi-dev (>= 3.34),
                python3-cairo,
                python3-apsw,
                sed,
