## cozy 0.9.2

=== debian/changelog ===
cozy (0.9.2-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 19 Apr 2021 23:35:26 -0400
