## cozy 0.9.3+git20210424

=== debian/changelog ===
cozy (0.9.3+git20210424-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 04 May 2021 13:38:00 -0400

cozy (0.9.2-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 19 Apr 2021 23:35:26 -0400
