=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# Enable additional explot mitigation
# (PIE and *full* RELRO at the time of this writing)
#export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ 

override_dh_auto_clean:
	rm -rf debian/build

override_dh_auto_configure:
	mkdir -p debian/build
	cd debian/build && meson --prefix=/usr ../..

DIRS = .
FILES = $(shell find -type f -name '*.*')

override_dh_auto_build:
	cd debian/build && ninja -v

override_dh_auto_install:
	cd debian/build && DESTDIR=${CURDIR}/debian/cozy ninja install
	
override_dh_usrlocal:
