## cozy 1.0.4+git20210728

=== debian/changelog ===
cozy (1.0.4+git20210728-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 30 Jul 2021 11:47:16 -0400

cozy (1.0.4-1~202107281707~ubuntu21.10.1) impish; urgency=low

  * Auto build.

 -- Archisman Panigrahi <apandada1@gmail.com>  Wed, 28 Jul 2021 20:34:46 +0000

cozy (1.0.4) hirsute; urgency=low

  * Update changelog for PPA

 -- Archisman Panigrahi <apandada1@gmail.com>  Thu, 29 Jun 2021 01:29:26 +0530
 
 cozy (1.0.3) focal; urgency=low

  * Update changelog for PPA

 -- Archisman Panigrahi <apandada1@gmail.com>  Sat, 5 Jun 2021 09:29:13 +0530

com.github.geigi.cozy (0.6.13) UNSTABLE; urgency=low

  * Sleep timer: Automatic system power control
  * Updated translations

 -- Julian Geywitz <github@geigi.de>  Thu, 27 Feb 2020 18:52:14 +0200

com.github.geigi.cozy (0.6.12) UNSTABLE; urgency=low

  * Fix: book overview
  * Support for opus files
  * Support for diverse ogg cover art
  * Swedish translation

 -- Julian Geywitz <github@geigi.de>  Mon, 15 Jan 2020 22:02:14 +0200

com.github.geigi.cozy (0.6.11) UNSTABLE; urgency=low

  * Fix: some valid media files were not detected
  * Updated translations
  * Other small fixes

 -- Julian Geywitz <github@geigi.de>  Mon, 06 Jan 2020 21:20:14 +0200

com.github.geigi.cozy (0.6.10) UNSTABLE; urgency=low

  * Support for python 3.8. Cheers to emmaliddell
  * Updated translations
  * Fixes in the titlebar
  * Fix: show navigation bar when searching from book overview
  * Other small fixes

 -- Julian Geywitz <github@geigi.de>  Fri, 20 Dec 2019 12:55:14 +0200

com.github.geigi.cozy (0.6.9) UNSTABLE; urgency=low

  * Cozy features a new icon! Cheers to Fatih20
  * App information is now translated! Cheers to NathanBnm
  * Updated translations
  * Fix: Sometimes the app name was not correctly displayed

 -- Julian Geywitz <github@geigi.de>  Fri, 18 Oct 2019 15:42:14 +0200

com.github.geigi.cozy (0.6.8) UNSTABLE; urgency=low

  * Cozy features a new icon! Cheers to Fatih20
  * App information is now translated! Cheers to NathanBnm
  * Updated translations
  * Fix: Sometimes the app name was not correctly displayed

 -- Julian Geywitz <github@geigi.de>  Wed, 12 Jan 2019 22:58:14 +0200

com.github.geigi.cozy (0.6.7) UNSTABLE; urgency=low

  * Fix: Cozy crashed on startup when prefering cover image files over embedded album art

 -- Julian Geywitz <github@geigi.de>  Wed, 12 Jan 2019 22:58:14 +0200

com.github.geigi.cozy (0.6.6) UNSTABLE; urgency=low

  * Fix: Cozy crashed on startup when prefering cover image files over embedded album art

 -- Julian Geywitz <github@geigi.de>  Wed, 12 Jan 2019 21:26:14 +0200

com.github.geigi.cozy (0.6.5) UNSTABLE; urgency=low

  * Fixed startup crash on Juno

 -- Julian Geywitz <github@geigi.de>  Wed, 30 Nov 2018 11:19:14 +0200

com.github.geigi.cozy (0.6.4) UNSTABLE; urgency=low

  * Support for elementaryOS 5.0
  * Fixed a bug which prevented cozy from automatically playing the next chapter
  * Updated translations

 -- Julian Geywitz <github@geigi.de>  Wed, 24 Oct 2018 22:55:14 +0200

com.github.geigi.cozy (0.6.3) UNSTABLE; urgency=low

  * Support for elementaryOS 5.0

 -- Julian Geywitz <github@geigi.de>  Wed, 22 Sep 2018 19:05:14 +0200

com.github.geigi.cozy (0.6.2) UNSTABLE; urgency=low

  * Support for elementaryOS 5.0

 -- Julian Geywitz <github@geigi.de>  Wed, 11 Sep 2018 16:15:14 +0200

com.github.geigi.cozy (0.6.1) UNSTABLE; urgency=low

  * Improved artwork image quality
  * The book overview now supports multiple disks in audiobooks
  * The file not found window will only open when the file is on the internal drive
  * Fixed a typo
  * Support for elementaryOS 5.0
  * Updated translations

 -- Julian Geywitz <github@geigi.de>  Wed, 07 Sep 2018 16:00:14 +0200

com.github.geigi.cozy (0.6.0) UNSTABLE; urgency=low

  * Offline Mode! If your audiobooks are on an external or network drive, you can switch the download button to keep a local cached copy of the book to listen to on the go. To enable this feature you have to set your storage location to external in the settings.
  * Detect online/offline storage devices
  * Option to hide unavailable books
  * Support for wav files
  * Support for audio files that have no tags at all
  * You can mark books as read using the right click menu
  * New setting: Prefer cover image file over embedded covers
  * Redesigned Sleep Timer
  * More Sleep Timer: You can now stop the playback after the current chapter
  * And even more: Fadeout on timer end (in settings)
  * Redesigned hello screen and settings
  * Fixed bug where cozy would not start on GTK < 3.22
  * If no author field is present, the reader field will be used as author. This requires a force reimport (settings) on already imported books.
  * Optimizations under the hood

 -- Julian Geywitz <github@geigi.de>  Wed, 12 Jun 2018 10:03:14 +0200

com.github.geigi.cozy (0.5.5) UNSTABLE; urgency=low

  * Import process is now a lot more robust
  * Importing should also be quite a bit faster now
  * You can now remove books from your library (using right click menu)
  * Blacklist for files that will not be displayed in the library
  * Cozy now prevents your system from suspend during playback
  * New app menu
  * Multiple bug fixes (30 second replay, last played text, ...)
  * UI fixes

 -- Julian Geywitz <github@geigi.de>  Wed, 29 Mar 2018 23:33:14 +0200

com.github.geigi.cozy (0.5.4) UNSTABLE; urgency=low

  * One of cozys coolest releases yet
  * New book overview!
  * Lots of UI tweaks
  * HiDPI support
  * Dark mode can be enabled in settings
  * Fixed desktop integration (mpris)

 -- Julian Geywitz <github@geigi.de>  Wed, 09 Mar 2018 13:55:14 +0200

com.github.geigi.cozy (0.5.3) UNSTABLE; urgency=low

  * Bugfix release
  * Changelog from 0.5.2:
  * Choose between displaying the current chapter or the whole book in the titlebar
  * Remember playback speed for each book
  * Press space to play and pause

