## cozy 1.1.2

=== debian/changelog ===
cozy (1.1.2-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Updated build depends and depends for libdazzle requirements.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 25 Aug 2021 13:11:38 -0400
