## cozy 1.2.0~sparky7~0

=== debian/changelog ===
cozy (1.2.0~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 09 Jan 2022 12:24:26 +0000
