=== debian/control ===
Source: cozy
Section: sound
Priority: optional
Maintainer: Paweł Pijanowski <pavroo@onet.eu>
Build-Depends: python3, meson (>= 0.40.0), libgtk-4-dev, libhandy-1-dev (>= 1.0.0), peewee (>= 3.9.6), python3-mutagen, python3-distro-info, distro-info, python3-requests, python3-tz, packaging-dev, python3-gi-cairo, python3-gst-1.0, file, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav, gir1.2-handy-1, libgranite-dev, libglib2.0-dev, appstream-util, libgtk-4-bin
Standards-Version: 3.9.5
Homepage: https://github.com/geigi/cozy/

Package: cozy
Architecture: all
Depends: python3, python3-injector, libgtk-4-1, libhandy-1-0, peewee, python3-mutagen, python3-distro-info, distro-info, python3-requests, python3-tz, python3-gi-cairo, python3-gst-1.0, file, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, gstreamer1.0-libav, gir1.2-handy-1, ${misc:Depends}, libgranite6, libglib2.0-0, gir1.2-dazzle-1.0, libgtk-4-bin, appstream-util, ${python:Depends}
Description: Cozy
  A modern audio book player for Linux using GTK+ 3.
