=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python3

override_dh_auto_configure:
	meson \
	--buildtype='release' \
	--prefix='/usr' \
	build

override_dh_auto_build:
	ninja -C build

override_dh_auto_install:
	DESTDIR=${CURDIR}/debian/cozy \
	ninja -C build install
