## cozy 1.2.0+git20220120

=== debian/changelog ===
cozy (1.2.0+git20220120-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Revert back to our packaging as the Ubuntu PPA packaging isn't good.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 20 Jan 2022 18:36:00 -0500
