=== debian/control ===
Source: cozy
Section: gnome
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Julian Geywitz <github@geigi.de>
Build-Depends: appstream,
               debhelper-compat (= 12),
               desktop-file-utils,
               libgranite-dev,
               libhandy-1-dev,
               libdazzle-1.0-dev,
               meson (>=0.40.0),
               libgtk-3-dev,
               python3,
               python3-pip,
               python3-setuptools,
               python3-distro,
               python3-requests,
               python3-tz,
               python3-mutagen,
               python3-peewee,
               python3-gst-1.0,
               python3-cairo,
               python3-apsw,
               sed
Standards-Version: 3.9.6
Homepage: https://cozy.sh/
Vcs-Browser: https://github.com/geigi/cozy
Vcs-Git: https://github.com/geigi/cozy.git

Package: cozy
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends}, gobject-introspection, gir1.2-handy-1, python3, python3-distro, python3-gi-cairo, python3-requests, python3-packaging, python3-tz, python3-mutagen, python3-peewee, python3-gst-1.0, python3-gi (>= 3.34), python3-cairo, python3-apsw, file, libgstreamer1.0-0, libgstreamer-plugins-base1.0-0, gstreamer1.0-plugins-good, gstreamer1.0-plugins-ugly, gstreamer1.0-plugins-bad, gstreamer1.0-libav, gir1.2-granite-1.0, libdazzle-1.0-0, gir1.2-dazzle-1.0
Pre-Depends: dpkg (>= 1.15.6)
Description: A modern audiobook player for Linux
 Cozy allows you to import your audiobooks and browse them comfortably.
 . 
 Here are some of the current features:
 - Sort your audio books by author, reader & name
 - Remembers your playback position
 - Sleep timer
 - Playback speed control
 - Search your library
 - Offline Mode! Internal storage or on an external or network drive
 - Add mulitple storage locations
 - Drag & Drop to import new audio books
 - Support for DRM free mp3, m4a, flac, ogg, opus, wav files
 - Mpris integration for Media keys & playback with desktop environment
