## cozy 1.2.1

=== requirements.txt ===
distro
mutagen
packaging
peewee>=3.9.6
pytz
requests
