=== debian/changelog ===
cozy (1.2.1-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX 23.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 29 Aug 2023 15:19:25 -0700

cozy (1.2.1-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 24 Dec 2022 11:10:04 -0800

cozy (1.2.1~ubuntu22.04.1) jammy; urgency=low

  * Support for GTK style manager (thanks A6GibKm)
  * Use natural sorting for chapter titles
  * As always, updated translations thanks to all the translators!

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Sat, 03 Sep 2022 13:10:16 +0080

cozy (1.2.0) hirsute; urgency=low

  * Update changelog for PPA

 -- Archisman Panigrahi <apandada1@gmail.com>  Sat, 8 Jan 2022 23:17:13 +0530
 

cozy (1.1.3) hirsute; urgency=low

  * Update changelog for PPA

 -- Archisman Panigrahi <apandada1@gmail.com>  Sat, 1 Jan 2022 13:12:53 +0530
 
 cozy (1.1.2) hirsute; urgency=low

  * Update changelog for PPA

 -- Archisman Panigrahi <apandada1@gmail.com>  Fri, 20 Aug 2021 16:56:15 +0530
 

cozy (1.1.0) hirsute; urgency=low

  * Update changelog for PPA

 -- Archisman Panigrahi <apandada1@gmail.com>  Sat, 7 Aug 2021 13:46:26 +0530
