=== debian/control ===
Source: cozy
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Julian Geywitz <github@geigi.de>
Build-Depends: appstream,
               debhelper-compat (= 13),
               desktop-file-utils,
               libdazzle-1.0-dev,
               libgranite-dev,
               libgtk-3-dev,
               libhandy-1-dev,
               meson (>=0.40.0),
               python3,
               python3-apsw,
               python3-cairo,
               python3-distro,
               python3-gst-1.0,
               python3-mutagen,
               python3-peewee,
               python3-pip,
               python3-requests,
               python3-setuptools,
               python3-tz,
               sed

Standards-Version: 3.9.6
Package: cozy
Architecture: all
Depends: file,
         gir1.2-dazzle-1.0,
         gir1.2-granite-1.0,
         gir1.2-handy-1,
         gobject-introspection,
         gstreamer1.0-libav,
         gstreamer1.0-plugins-bad,
         gstreamer1.0-plugins-good,
         gstreamer1.0-plugins-ugly,
         libgstreamer-plugins-base1.0-0,
         libgstreamer1.0-0,
         python3,
         python3-apsw,
         python3-cairo,
         python3-distro,
         python3-gi (>= 3.34),
         python3-gi-cairo,
         python3-gst-1.0,
         python3-mutagen,
         python3-packaging,
         python3-peewee,
         python3-requests,
         python3-tz,
         ${misc:Depends},
         ${python3:Depends}
Pre-Depends: dpkg (>= 1.15.6)
Description: audiobook player
 A modern audiobook player
