=== debian/changelog ===
cozy (1.3.0-3) unstable; urgency=medium

  * Prefix to icon files added to avoid filename conflicts (Closes: #1072522)
  * lintian: Fix desktop-entry-lacks-keywords-entry
  * d/tests: Execute cozy --help to ensure runtime-depends are correct
  * d/copyright: Add License for appdata.xml
  * d/control: Drop X-Python-Version

 -- Manuel Traut <manut@mecka.net>  Mon, 03 Jun 2024 18:07:20 +0200

cozy (1.3.0-2) unstable; urgency=medium

  * d/control: Add missing runtime dependencies
  * d/control: Improve description

 -- Manuel Traut <manut@mecka.net>  Fri, 31 May 2024 20:17:47 +0200

cozy (1.3.0-1) unstable; urgency=low

  * Initial release. Closes: #963101

 -- Manuel Traut <manut@mecka.net>  Thu, 16 May 2024 19:33:31 +0200
