=== debian/control ===
Source: cozy
Section: gnome
Priority: optional
Maintainer: Manuel Traut <manut@mecka.net>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               dh-python,
               libadwaita-1-dev,
               libglib2.0-dev,
               meson,
               pkgconf,
               python3-all,
               python3-gi-cairo,
               python3-distro,
               python3-mutagen,
               python3-peewee,
               python3-requests,
               python3-tz
Standards-Version: 4.7.0
Homepage: https://cozy.sh
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/cozy.git
Vcs-Browser: https://salsa.debian.org/debian/cozy

Package: cozy
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends},
         gir1.2-adw-1,
         gir1.2-gst-plugins-base-1.0,
         libgtk-4-1,
         python3-distro,
         python3-gi-cairo,
         python3-inject,
         python3-mutagen,
         python3-peewee,
         python3-requests,
         python3-tz
Description: Audiobook player for Desktop and Mobile
 Organizes audiobooks in various formats from multiple locations.
 It allows searching the library, remembers playback positions and customize
 playback speed.
