=== debian/tests/control ===
Test-Command: cozy --help
