=== debian/watch ===
version=4
https://github.com/geigi/cozy/tags .*/v?(\d.*)@ARCHIVE_EXT@
